body,
input,
select,
textarea,
.content_fck,
.ui_btnCb {
  font-family: var(--fontmain-theme, 'Arial') !important;
}
/* text color theme */
a:hover,
#header-pre a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover,
#header-pre .navbar-right a:hover,
#header-pre .menu li.focus a,
.section-jobs .table td,
.news-three-items-s2 p.link-box a,
.result-job-search .bottom-more a:hover,
h2 a.text-right,
.containerListMy a.focus,
.blurb-item--link:hover .blurb-item--title,
.blurb-item--link:hover h2,
.blurb-item--link:hover h3,
.blurb-item--link:hover h4,
.blurb-item--link:hover h5,
.blurb-item--meta,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
header h2.section-title {
  color: var(--text-theme, #e01f26);
}
/* background color theme */
.join-talent-onclip a,
.btn-primary,
#footer-pre,
.search-jobs-main button.searchvt1,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
.EditRecommendJob button,
#header-menu-links .btn:hover,
#pager li a.activeSlide,
#pagerTopMain li a.activeSlide,
#bpager li a.activeSlide,
#mpager li a.activeSlide,
.scroll_thongke li .scroll_color .bg_center_scroll,
.btnContinute a,
.social_col a:hover,
#back-top a:hover,
.cb-banner-home
  .main-page
  .swiper-pagination-bullet.swiper-pagination-bullet-active,
.apply-job-container .jsk-card .jsk-card--bg {
  background-color: var(--bgcolor-theme, #e01f26);
}
.blurb-item--link,
.sidebar-content h3,
.section-jobs .table .table-item--title-heading {
  color: #000;
}
header h2.section-title {
  font-size: 35px;
}
.btn-primary:hover,
#banner-video .join-talent-onclip a:hover,
.slidebg .join-talent-onclip a:hover,
.search-jobs-main button.searchvt1:hover,
#container input.ui_btnCb:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.btnContinute a:hover,
#container .cb-applyjob .ui_btnCb:hover {
  background-color: var(--buttonbgcolorhover-theme, #000);
}
.btn-primary:hover {
  border-color: var(--buttonbgcolorhover-theme, #000);
}
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: var(--buttonbgcolorhover-theme, #000);
  border-color: var(--buttonbgcolorhover-theme, #000);
}
#header-pre .logo img {
  width: 129px;
}
#header-pre .menu {
  padding-left: 50px;
}
#header-pre .menu a {
  font-weight: bold;
}
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall {
  background: var(--bgcolor-theme, #e01f26);
}
#jb_pagination a:hover,
#jb_pagination .previous a:hover,
#jb_pagination .next a:hover,
#jb_pagination .active,
#header-menu-links .btn:hover {
  border-color: var(--bgcolor-theme, #e01f26);
}
#container #header-pre .logo {
  padding-top: 28px;
  padding-left: 20px;
}
.news-five-items .blurb,
.news-five-items .excerpt {
  background: var(--bgcolor-theme-rgba, rgba(224, 31, 38, 0.7));
}
.section-jobs .table .table-item--title-heading {
  font-size: 20px;
}
.section-jobs .table td {
  font-size: 15px;
}
.social_col a {
  background-color: #fff;
}

.apply-job-container .form-action .btn-st1 {
  background: var(--buttonbgcolor-theme, #e01f26);
}

.apply-job-container .form-action .btn-st1:hover {
  background: var(--buttonbgcolorhover-theme, #000) !important;
}

#footer {
  background-color: var(--footerbgcolor-theme, #e01f26);
}
#footer .column h6,
.news-five-items .box a,
.news-five-items .box p.viewmore a {
  color: #fff;
}
#footer .column h6 {
  font-weight: bold;
}
#footer .internal-link a {
  color: rgba(255, 255, 255, 0.8);
}
#footer .internal-link a:hover {
  color: #000;
}

.chosen-container-active.chosen-with-drop .chosen-single {
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.chosen-container-active .chosen-drop {
  border: 0 !important;
}
